<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_c138dff744d2fcffb7aaaf83105aa308" kind="dir">
    <compoundname>COMPONENT_AK4954A</compoundname>
    <innerdir refid="dir_95218a950758f7aee57f4f346e71fd2f">audio-codec-ak4954a</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_AK4954A/" />
  </compounddef>
</doxygen>